ul.com-tags-tag__category h3 a {
    font-size: 18px;
}
.container-header {
    background-color: #344175;
    background-image: linear-gradient(135deg, #344175 25%, #fff 100%);
}
.container-topbar, .container-below-top {
    color: #fff;
    background-color: #344175;
  }

.footer {
    background-color: #848688);
    background-image: linear-gradient(135deg, #848688 0%, #848688 100%);
}

.com-users-login {

  padding-left: 10px;
}


.container-header .site-description {
    color: #727376;
    white-space: normal;
    font-size: .9rem;
    font-weight: bold;
}

.container-header .grid-child {
    padding-left: 2em;
    padding-right: 2em;
    text-align: end;
}

body.wrapper-fluid .site-grid {
    grid-gap: 0;
    grid-template-columns: minmax(0, 1fr) 15% repeat(2, minmax(0, 70%)) 15% minmax(0, 1fr);
}
.grid-child {
  display: block;
}

.container-sidebar-left {
    background-color: #344175;
}

.container-sidebar-left .sidebar-left:last-child {
    margin-bottom: 1em;
    background-color: #344175
;
    border: 0px;
}

.sidebar-right .metismenu .metismenu-item>span,.sidebar-right .metismenu .metismenu-item>a,.sidebar-left .metismenu .metismenu-item>span,.sidebar-left .metismenu .metismenu-item>a {
    color: White;
}

.card-body {
  color: white;
}

body:not(.has-sidebar-right) .site-grid .container-component {
    grid-column-end: main-end;
}

.linkbox {
    background-color: #ffffff;
    border-radius: 15px;
    margin: 5px;
    border: solid 1px #727376;
}

.container-component>:first-child, .container-sidebar-left>:first-child, .container-sidebar-right>:first-child, .container-component>*+*, .container-sidebar-left>*+*, .container-sidebar-right>*+* {
    margin-left: 1em;
}

.legend {
    background-color: #344175;
    color: white;
}

.form-label {
  background-color: #F0F4FB;
  color: #344175;
  border-radius: 10px;
  font-weight: bold;
}

.table thead th {
    white-space: nowrap;
    border-bottom-width: 1px;
    background: #344175;
    color: white;
    link-color: white;
}

.table thead th a{
    color: white;
}

.groupTitle {
  font-size: 20px;
  font-weight: Bold;
  
}

@media (max-width: 1600px) {
  .metismenu.mod-menu .metismenu-item {
    flex-wrap: wrap;
    align-items: center;
    padding: .5em 1em;
    font-size: 0.75rem;
    line-height: 1.5;
    display: flex;
}
  .rspbld-title, .newsfeed {
    font-size: 0.75rem;
  }
}


@media (max-width: 767px) {
.container-topbar {
display: none;}

  .site-grid {
  grid-template-areas:
        ".banner banner banner banner."
        ".top-a top-a top-a top-a."
        ".top-b top-b top-b top-b."
        ".side-l side-l side-l side-l."
        ".comp comp comp comp."
        ".side-r side-r side-r side-r."
        ".bot-a bot-a bot-a bot-a."
        ".bot-b bot-b bot-b bot-b.";
        display: grid;
    }
        .hide-on-mobile {
          display: none;
        }
  
}

.jd_back_button {
    background: #344175;
    border-radius: 3px;
    --link-color: white;
  font-size: smaller;
}

